uuid: 7821aa3c-d473-43d0-b58b-5fe49ca8a25e
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_column_as_bg
    - paragraphs.paragraphs_type.column_image
id: paragraph.column_image.field_column_as_bg
field_name: field_column_as_bg
entity_type: paragraph
bundle: column_image
label: 'Fullsize background'
description: 'If checked, the image will be printed as fullsize background for the column'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
